FormName=frmMain_HAC
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=817
top=5
width=200
height=100
classname=TImage

[imgSettings]
left=16
top=637
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape2]
left=320
top=110
width=1
height=510
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[Shape4]
left=616
top=110
width=1
height=510
classname=TShape

[lblSettings]
left=16
top=711
width=97
height=16
classname=TLabel

[imgMacroBtnTitle]
left=368
top=160
width=201
height=100
classname=TImage

[lblMacroTitle]
left=368
top=239
width=201
height=16
classname=TLabel

[imgMacro2]
left=469
top=261
width=100
height=100
classname=TImage

[imgMacro1]
left=368
top=261
width=100
height=100
classname=TImage

[lblMacro1]
left=368
top=344
width=100
height=16
classname=TLabel

[lblMacro2]
left=472
top=344
width=100
height=16
classname=TLabel

[imgMacro4]
left=469
top=361
width=100
height=100
classname=TImage

[imgMacro3]
left=368
top=361
width=100
height=100
classname=TImage

[lblMacro3]
left=368
top=441
width=100
height=16
classname=TLabel

[lblMacro4]
left=472
top=441
width=100
height=16
classname=TLabel

[imgMacro6]
left=469
top=461
width=100
height=100
classname=TImage

[lblMacro6]
left=472
top=545
width=97
height=16
classname=TLabel

[imgMacro5]
left=368
top=461
width=100
height=100
classname=TImage

[lblMacro5]
left=368
top=545
width=100
height=16
classname=TLabel

[imgCom2]
left=157
top=160
width=100
height=100
classname=TImage

[imgCom1]
left=56
top=160
width=100
height=100
classname=TImage

[lblComRemark1]
left=56
top=240
width=100
height=16
classname=TLabel

[lblComRemark2]
left=160
top=240
width=97
height=16
classname=TLabel

[imgCom4]
left=157
top=261
width=100
height=100
classname=TImage

[imgCom3]
left=56
top=261
width=100
height=100
classname=TImage

[lblComRemark3]
left=56
top=344
width=97
height=16
classname=TLabel

[lblComRemark4]
left=160
top=344
width=97
height=16
classname=TLabel

[imgCom6]
left=157
top=361
width=100
height=100
classname=TImage

[imgCom5]
left=56
top=361
width=100
height=100
classname=TImage

[lblComRemark5]
left=56
top=441
width=97
height=16
classname=TLabel

[lblComRemark6]
left=160
top=441
width=97
height=16
classname=TLabel

[imgCom7]
left=56
top=461
width=100
height=100
classname=TImage

[lblComRemark7]
left=56
top=545
width=97
height=16
classname=TLabel

[imgCom8]
left=157
top=461
width=100
height=100
classname=TImage

[lblComRemark8]
left=160
top=545
width=97
height=16
classname=TLabel

[imgZone1]
left=688
top=224
width=100
height=100
classname=TImage

[imgZone2]
left=789
top=224
width=100
height=100
classname=TImage

[imgZone3]
left=889
top=224
width=100
height=100
classname=TImage

[imgZone6]
left=889
top=325
width=100
height=100
classname=TImage

[imgZone5]
left=789
top=325
width=100
height=100
classname=TImage

[imgZone4]
left=688
top=325
width=100
height=100
classname=TImage

[imgZone7]
left=688
top=425
width=100
height=100
classname=TImage

[imgZone8]
left=789
top=425
width=100
height=100
classname=TImage

[imgZone9]
left=889
top=425
width=100
height=100
classname=TImage

[lblZone1]
left=688
top=304
width=100
height=16
classname=TLabel

[lblZone2]
left=792
top=304
width=100
height=16
classname=TLabel

[lblZone3]
left=889
top=304
width=100
height=16
classname=TLabel

[lblZone6]
left=889
top=408
width=100
height=16
classname=TLabel

[lblZone5]
left=792
top=408
width=100
height=16
classname=TLabel

[lblZone4]
left=688
top=408
width=100
height=16
classname=TLabel

[lblZone7]
left=688
top=505
width=100
height=16
classname=TLabel

[lblZone8]
left=792
top=505
width=100
height=16
classname=TLabel

[lblZone9]
left=889
top=505
width=100
height=16
classname=TLabel

[shapeBottom]
left=499
top=218
width=110
height=2
classname=TShape

[shapeTop]
left=499
top=202
width=110
height=2
classname=TShape

[shapeLeft]
left=598
top=232
width=3
height=97
classname=TShape

[shapeRight]
left=583
top=264
width=2
height=105
classname=TShape

[lblTrialVersion]
left=328
top=32
width=110
height=19
classname=TLabel

[lblReg]
left=216
top=32
width=103
height=19
classname=TLabel

[lblHint]
left=216
top=64
width=370
height=36
classname=TLabel

[imgOfficialVersion]
left=713
top=5
width=100
height=100
classname=TImage

[imgChangeSkin]
left=642
top=29
width=50
height=50
classname=TImage

[memo]
left=125
top=639
width=721
height=100
classname=TMemo

[panSysTime]
left=856
top=639
width=161
height=98
classname=TPanel

[lblTime]
left=2
top=16
width=156
height=32
classname=TLabel

[lblDate]
left=2
top=64
width=154
height=16
classname=TLabel

